[INFO]
name = Lebanon Rally SSS RPM
physics = tarmac
author = Georges Barakat and Jannecordians
version = 2.2
date = 3/17/2021
comment = Lebanese SSS in Spring Rally of Lebanon on the RPM track in Mtein.
splashscreen = ShopIsleRPM2.jpeg
length = 2.4
